Loading...
Searching...
No Matches
fastjet::Site Class Reference

More...

`#include <fastjet/internal/Voronoi.hh>`

Collaboration diagram for fastjet::Site:
[legend]

## Public Attributes

VPoint | coord
int | sitenbr
int | refcnt

## Detailed Description

Definition at line 199 of file Voronoi.hh.

## Member Data Documentation

## coord

VPoint fastjet::Site::coord

Definition at line 201 of file Voronoi.hh.

## sitenbr

int fastjet::Site::sitenbr

Definition at line 202 of file Voronoi.hh.

## refcnt

int fastjet::Site::refcnt

Definition at line 203 of file Voronoi.hh.

The documentation for this class was generated from the following file:

- include/fastjet/internal/Voronoi.hh